ul.top_nav li ul.subnav {
  left: none !important;
  margin: 0;
}

inline style{
	left: none;
}
                                                
#main-menu{
	padding-top: 26px;
}
#top-menu{ max-width: 400px;}
#top-menu ul{ float:left;}
#top-menu li{ margin-left: -8px; margin-right:8px;}
.tr-button{
	filter: alpha(opacity=0);
}
.td-button{
        width: 400px; !important
}
.tr-button-text-only{
	filter: alpha(opacity=0);
}
.table-plus table tr:hover div {
	filter: alpha(opacity=100);
}
.table-plus table tr:hover td {
	background-color: #FFFFCC;
}
